.Topbar {
  display: flex;
  padding: 8px 32px;
  width: 100%;
  align-items: center;
  background: var(--primary);
  height: var(--topbar-desktop-height);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 2;
  align-items: center;
  justify-content: space-between;
}

.WikiLoveMonuments {
  display: flex;
  padding: 4px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  color: var(--colori-neutri-white);
  text-align: center;
  /* H2 */
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  cursor: pointer;
  line-height: normal;
}

.ButtonConcorso {
  display: flex;
  padding: 8px 16px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 10px;
  border: 2px solid var(--concorso);
  background: var(--colori-neutri-white);
  color: var(--primary);
  text-align: center;
  /* H2 */
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.Burger {
  padding: 2px;
  cursor: pointer;
}

.Legend {
  padding: 2px;
  cursor: pointer;
}

.BurgerOpen {
  border-radius: 5px;
  padding: 1px;
  border: 1px solid var(--colori-neutri-white);
  /* Markers */
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  /* padding: 2px; */
}

.LegendOpen {
  border-radius: 5px;
  padding: 1px;
  border: 1px solid var(--colori-neutri-white);
  /* Markers */
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  /* padding: 2px; */
}

.Login {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  font-family: var(--font-roboto-slab);
  color: var(--colori-neutri-white);
  text-decoration: none;
  margin-right: 24px;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.LinkScraping {
  border-radius: 5px;
  background: var(--Monumenti-Senza-foto, #cf4130);
  display: flex;
  padding: 4px 8px;
  align-items: center;
  color: var(--colori-neutri-white);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-right: 20px;
  font-family: var(--font-roboto-slab);
}

.LinkScraping:hover {
  background: var(--Monumenti-Senza-foto-hover, #cf4130);
  opacity: 0.8;
  cursor: pointer;
}
